Uploaded image for project: 'logback'
  1. logback
  2. LOGBACK-972

Require JDK 1.6 to run logback

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.1.2
    • Fix Version/s: 1.1.3
    • Component/s: None
    • Labels:
      None

      Description

      Given that logback already requires JDK 1.6 to compile, and the recent
      release of Java 8, and that JDK 1.5 is no longer supported by Sun/Oracle, I think it's about time we move to JDK 1.6 for logback.

      Thus far, there have not been any public objections although I got one private message in favor keeping JDK 1.5.

        Attachments

          Activity

            People

            Assignee:
            ceki Ceki Gülcü
            Reporter:
            ceki Ceki Gülcü
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: